<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Vaadata Ajakava");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Vaadata Ajakava");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Lisa uus sündmus");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Märkus: Muutused ei salvestata, kui valite");
define('CALENDAR_EVENTS_DATE_FORMAT', "(Aaaa-kk-pp)");
define('CALENDAR_EVENTS_START_TIME', "Algusaeg");
define('CALENDAR_EVENTS_END_TIME', "Lõpuaeg");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Oled sa kindel, et soovid kustutada");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "sündmus?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Palun täitke kuupäeva formaadis &quot;yyyy-mm-dd&quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Salvestusi ei leitud. Ei saa kustutada sündmus.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Asukoht sündmusi ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "sündmus kustutatud");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Sündmuse kustutamine ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Salvestusi ei leitud. Ei saa uuendada sündmus.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Event updated");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Sündmuse uuendamine ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Salvestusi ei leitud. Ei saa uuendada kasutaja nimekirju.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Kasutaja nimekirju ajakohastatakse");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Uuendamine kasutaja nimekirjad ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Oled jõudnud mälupiirangu sündmuste arv, mida saab lisada ühe seansi. Jätkamiseks salvestada kõik salvestamata sündmuste ja värskenda lehekülge.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Alustades kasutaja päringu jaoks ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Kategooria");
define('MANAGE_EVENT_CATEGORIES_BTN', "Kategooriate haldamine");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Tagasi sündmuste haldamise juurde");
define('MANAGE_LOCATIONS_HEADING', "Asukoha haldamine");
define('MANAGE_LOCATIONS_BTN', "Asukoha haldamine");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Näita heebreakeelset kuupäeva");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Peida heebrea kuupäevad");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Kas see on korduv sündmus?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Valige sündmus");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Loo uus sündmus");
define('CALENDAR_EVENTS_CATEGORIES', "Kategooriad");
define('CALENDAR_EVENTS_EVENT_NAME', "Sündmuse nimi");
define('CALENDAR_EVENTS_EXAMPLE', "Näide: sünnipäevapidu");
define('CALENDAR_EVENTS_EVENT_DATE', "Sündmuse kuupäev");
define('CALENDAR_EVENTS_END_DATE', "Lõppkuupäev");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "See sündmus kordub");
define('CALENDAR_EVENTS_DAILY', "Iga päev");
define('CALENDAR_EVENTS_WEEKLY', "Nädala");
define('CALENDAR_EVENTS_MONTHLY', "Igakuine");
define('CALENDAR_EVENTS_YEARLY', "Aasta");
define('CALENDAR_EVENTS_MON', "Ma");
define('CALENDAR_EVENTS_TUE', "Te");
define('CALENDAR_EVENTS_WED', "Kolm");
define('CALENDAR_EVENTS_THU', "Thu");
define('CALENDAR_EVENTS_FRI', "Reede");
define('CALENDAR_EVENTS_SAT', "Laupäev");
define('CALENDAR_EVENTS_SUN', "Päike");
define('CALENDAR_EVENTS_FIRST', "esiteks");
define('CALENDAR_EVENTS_SECOND', "teine");
define('CALENDAR_EVENTS_THIRD', "kolmas");
define('CALENDAR_EVENTS_FOURTH', "neljas");
define('CALENDAR_EVENTS_LAST', "viimane");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Iga üritus kestab");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "päev (ad)");
define('CALENDAR_EVENTS_EVENT_TIME', "Sündmuse aeg");
define('CALENDAR_EVENTS_AM', "olen");
define('CALENDAR_EVENTS_PM', "pm");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "See on kogu päeva sündmus");
define('CALENDAR_EVENTS_LOCATION', "Asukoht");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Alusta kirjutamist, et otsida olemasolevaid asukohti või luua a");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "uus asukoht");
define('CALENDAR_EVENTS_SELECT_CITY', "valige linn");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Asukohta ei leitud");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Loo uus asukoht");
define('CALENDAR_EVENTS_BUSINESS_NAME', "ärinimi");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Äri tänava aadress");
define('CALENDAR_EVENTS_CITY', "Linn");
define('CALENDAR_EVENTS_STATE', "Riik / provints");
define('CALENDAR_EVENTS_ZIP_CODE', "Postiindeks");
define('CALENDAR_EVENTS_BIZ_PHONE', "Ettevõtte telefoninumber");
define('MANAGE_LOCATION_PHONE_2', "Telefoninumber 2");
define('MANAGE_LOCATION_FAX', "Faks");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Ettevõtte veebiaadress");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Lingi tekst veebisaidile (valikuline)");
define('CALENDAR_EVENTS_EMAIL', "Kontakti e-post");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Sündmuse kirjeldus");
define('CALENDAR_EVENTS_DELETE_GROUP', "Kustuta grupp");
define('CALENDAR_EVENTS_SELECT_LOCATION', "valige asukoht");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Asukoht / äri");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Sees või pärast");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Näita laste sündmusi");
define('CALENDAR_EVENTS_SHOW_PENDING', "Näita ootel");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Valige filtreerimisvalikud");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Kategooria");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Kategooria kirjeldav string");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Kategooria atribuudid");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Sündmus");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Asukoht");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Filtreeri linna järgi");
define('MANAGE_LOCATION_SELECT_LOCATION', "Valige asukoht");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Loo uus asukoht");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Selle kuu kohta pole ühtegi sündmust leitud.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Kas olete kindel, et soovite kustutada kõik sündmustega seotud sündmused");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "Sisestage oma uue asukoha sihtnumber.");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Sündmuse allalaadimine ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Lõpetanud sündmus.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Lõppenud asupaiga asukoht.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Otsingu asukoht on lõpetatud.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Hankige asukoha ID.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Salvesta uus asukoht valmis.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Salvesta sündmus lõpetatud.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Asukohtade linnade loend uuendatud.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Sündmuste loend on uuendatud.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Sündmuse levitamine ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Asukoha allalaadimine ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Asukoha paigutamine ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Asukohakohtade hankimine ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Asukoha linnade värskendamine ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Sündmuse salvestamine ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Uue asukoha salvestamine ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Sündmuste filtreerimine ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Uue sündmuse kliiringvorm ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Sisestage oma sündmuse lõppkuupäev või tühistage korduva sündmuse märkeruut.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Sisestage oma sündmuse kirjeldus.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Palun valige oma üritusele vähemalt üks kategooria.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Palun sisestage selle sündmuse asukoht.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Palun sisestage oma uue asukoha aadress.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Valige oma uue asukoha jaoks linn.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Sisestage oma uue asukoha sihtnumber.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Kategooria leidmisel ilmnes viga.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Kategooria on salvestatud.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Kategooriad on salvestatud.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Kategooria salvestamisel ilmnes viga.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Kategooriate salvestamisel ilmnes viga.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Kategooria ei tohi olla tühi.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Kategooria kirjeldav string ei tohi olla tühi.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Kas soovite selle kustutada");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "kategooria?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Teil on uus kategooria, mida pole salvestatud. Palun salvestage see kategooria enne uue lisamist.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Kategooriaid ei leitud.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Palun sisestage oma ürituse nimi.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Palun sisestage oma sündmuse alguskuupäev.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Muuda asukohta");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Täitke asustatud asukoht.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Asukoha salvestamine ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Asukoha filtreerimine ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "asukoht?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Asukoha kustutamine ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Uue asukoha kliiringvorm ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Sisestage oma asukoha nimi.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Sisestage oma asukoha aadress.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Sisestage oma asukoha jaoks linn.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Sisestage oma asukoha postiindeks.");
define('CALENDAR_EVENTS_COUNTRY', "Riik");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Muuda sündmust");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Salvesta ja sulgege");
define('MANAGE_LOCATIONS_ALL_CITIES', "- kõik linnad-");
define('CALENDAR_EVENTS_PRIVATE', "Eraldi");
define('MANAGE_LOCATION_ADDRESS', "Aadress");
define('MANAGE_LOCATION_PHONE', "Telefon");
define('MANAGE_LOCATION_EMAIL', "E-post");
define('MANAGE_LOCATION_WEBSITE', "Veebisait");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "Salvesta linnu ümber");
define('EDIT_BAT_LOGIN_BTN', "Redigeeri Bee ümber linna sisselogimist");
define('CALENDAR_EVENTS_BAT_USERID', "Kasutaja ID (e-post)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "Sisestage oma e-post ja parool, mida kasutate veebisaidile &lt;b&gt; BeeAroundTown.com &lt;/b&gt;. Kui sul pole kontot BeeAroundTown.com&#39;is, klõpsake &lt;a href=&#39;http://beearoundtown.com/create-account.php&#39; target=&#39;_blank&#39;&gt; &lt;b&gt; siin &lt;/b&gt; &lt;/a&gt; konto loomiseks. &lt;br /&gt; &lt;br /&gt; Sul peab olema ka vähemalt üks kategooriatest sellel veebilehel määratletud BeeAroundTown.com&#39;is. Kategooria määramiseks klõpsake nuppu &lt;b&gt; Halda kategooriaid &lt;/b&gt;. BeeAroundTown.com veebisaidi kategooriad on &lt;b&gt; Toitlustus, meelelahutus, puhkus, perekond, äri &lt;/b&gt; ja &lt;b&gt; kultuur &lt;/b&gt;.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "Sündmuse ID");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "asukoha ID-ga");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "salvestati BeeAroundTownEvent.com sündmuse ID-le");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "ja BeeAroundTownEvent.com asukoha ID");
?>